<template>
  <div class="main">
    <div class="banner">
      <img src="../../img/Solutionbanner.png" alt="" class="m_hide">
      <img src="../../img/gongchang.png" alt="" class="p_hide">
    </div>
    <div class="wrapper caseDetail">
      <div class="content_title"><span>智慧仓储WMS</span></div>
      <div class="content_title_p" style="margin:.4rem auto">
        随着人们生活水平的提高，消费者的需求从单一化、标准化逐渐向个性化、多样化转变，这对传统工业制造的生产物流组织形式带来巨大的冲击。明科积极响应“智能+”战略，通过IoT技术连接生产侧物流各环节的不同类型智能终端和执行单元，在统一的平台调度控制下，完成物理世界人、机、物、料、法、环的协同、优化与控制，从而适应大规模个性化生产模式下对物流组织模式柔性化、智能化、透明化的发展要求。
      </div>
      <div class="content_title_p" style="margin:.1rem auto">		
        明科围绕“降本、增效、提质、创收”的本质需求，整合认证生态链中的优秀伙伴，为工业客户提供涵盖原料收货入库、原料货到人及分拣上线、半成品暂存及转运上线、成品下线入库、成品货到人仓储管理、成品排序出库发运等全场景的智慧生产物流产品、解决方案及服务。
      </div>
      <div class="content-img"><img src="../../img/png2.png" alt=""></div>
      <div class="p_backg">
        <div class="wrapper">
          <div class="project" style="padding: 0.2rem 0 0.3rem;">
            <h3><span>方案特点</span></h3>
            <div class="program">
              <dl>
                <dt><img src="../../img/coverage4.png" alt=""></dt>
                <dd>可配置开发</dd>
              </dl>
              <dl>
                <dt><img src="../../img/f2.png" alt=""></dt>
                <dd>高效、低成本需求变更</dd>
              </dl>
              <dl>
                <dt><img src="../../img/f3.png" alt=""></dt>
                <dd>智能连接IoT设备</dd>
              </dl>
              <dl>
                <dt><img src="../../img/f4.png" alt=""></dt>
                <dd class="m_hide">数字化生态、开放式融合、平台化运营</dd>
                <dd class="p_hide">数字化生态<br />开放式融合<br />平台化运营</dd>
              </dl>
            </div>
          </div>
        </div>
      </div>
    
    <div class="wrapper">
      <div class="content-box">
        <h3><span>应用场景</span></h3>
        <ul class="scene m_hide">
          <li>
            <img src="../../img/y1.png" alt="">
            <p>原料收货入库</p>
          </li>
          <li>
            <img src="../../img/y2.png" alt="">
            <p>原料货到人及分拣上线</p>
          </li>
          <li>
            <img src="../../img/y3.png" alt="">
            <p>半成品暂存及转运上线</p>
          </li>
        </ul>
        <ul class="scene m_hide">
          <li>
            <img src="../../img/y4.png" alt="">
            <p>成品下线入库</p>
          </li>
          <li>
            <img src="../../img/y5.png" alt="">
            <p>成品货到人仓储管理</p>
          </li>
          <li>
            <img src="../../img/y6.png" alt="">
            <p>成品排序出库发运</p>
          </li>
        </ul>
        
        <ul class="scene p_hide">
          <li>
            <img src="../../img/y1.png" alt="">
            <p>原料收货入库</p>
          </li>
          <li>
            <img src="../../img/y2.png" alt="">
            <p>原料货到人及分拣上线</p>
          </li>
          <li>
            <img src="../../img/y3.png" alt="">
            <p>半成品暂存及转运上线</p>
          </li>
          <li>
            <img src="../../img/y4.png" alt="">
            <p>成品下线入库</p>
          </li>
          <li>
            <img src="../../img/y5.png" alt="">
            <p>成品货到人仓储管理</p>
          </li>
          <li>
            <img src="../../img/y6.png" alt="">
            <p>成品排序出库发运</p>
          </li>
        </ul>
      </div>
          </div>
    
    <div class="wrapper" style="margin-bottom: 0.3rem;">
      <div class="content-bottom">
        <h3 class="h3"><span>合作伙伴</span></h3>
      </div>
    </div>
    <div class="m_hide" style="background-color: #F9FBFD;">
      <div class="wrapper">
        <div class="content-bottom">
          <img src="../../img/c11.png" alt="">
        </div>
      </div>
    </div>
    <div class="three_box p_hide">
      <div><img src="../../img/he1.png" alt=""></div>
      <div><img src="../../img/he2.png" alt=""></div>
      <div><img src="../../img/he3.png" alt=""></div>
    </div>
          <div class="title">
              <a class="m_hide" style="visibility: hidden;">了解更多</a>
              <a class="title-m">查看更多</a>
          </div>
      </div>    
  </div>
</template>

<script>
export default {
}
</script>

<style lang="less" scoped>
.warpper{
    width: 100%;
}
.caseDetail{
    margin: 0;
    width: 100%;
}
h3{
    font-size: 0.16rem;
    color: #3A3A3C;
    padding-left: .06rem;
	margin-top: 0.2rem;
	position: relative;
}
h3::after{
	content: '';
	width:0.09rem;
	height:0.45rem;
	background:rgba(0,112,192,1);
	position: absolute;
	top: 0.05rem;
	left: 0;
}
.content-img{
    box-sizing: border-box;
    margin: .4rem auto 0;
}
@media (max-width: 750px) and (min-width: 0){
	.three_box{
		margin: 0.4rem 0.3rem 0.8rem;
		display: flex;
		
		div{
			flex: 1;
			padding-right: 0.3rem;
		}
		div:last-child{
			padding-right: 0;
		}
	}
	
    h3{
        font-size: .4rem;
		padding-left: 0.2rem;
    }
	.h3::after{
		width:1.15rem;
		height:0.06rem;
		background:rgba(0,112,192,1);
		position: absolute;
		top: 0.55rem;
		left: calc(50% - 0.45rem);
	}
	
    .content_title_p{
        color: #3e3e3e;
        font-size: .16rem;
		margin: 0 auto !important;
		font-size:0.24rem;
		font-family:PingFang-SC-Regular;
		font-weight:400;
		color:rgba(62,62,62,1);
		line-height:0.44rem;
    }
    .content_title,.content_title_p{
        width: 100%;
        box-sizing: border-box;
        padding: 0.6rem .43rem 0;
    }
    .content-img{
        width: 100%;
        height: 3.5rem;
    }
    .project{
        background: #f9f9f9;
        box-sizing: border-box;
        margin: .1rem auto;
        padding: .1rem 0;
        .program{
            width: 100%;
            height: auto;
            display: flex;
            padding: .34rem 0;
            dl{
                width: 25%;
                dt{
                    width: .94rem;
                    height: .94rem;
                    margin: 0 auto;
                }
                dd{
                    text-align: center;
                    padding-top: .07rem;
                }
            }
        }
    }
    .content-box{
        background: #f9f9f9;
        box-sizing: border-box;
        margin: .4rem auto;
        padding: .1rem 0;
        ul{
            width: 100%;
            height: auto;
            display: flex;
            flex-wrap: wrap;
            margin: .2rem 0;
            li{
                width: 50%;
                padding: .08rem .18rem;
                img{
                    display: block;
                    width: 100%;
                    height: 1.8rem;
                    background: #747474;
                }
                p{
                    text-align: center;
                    margin: .1rem 0;
                }
            }
        }
    }
    .content-bottom{
        width: 94%;
        box-sizing: border-box;
        margin: .4rem auto;
        padding: .1rem 0;
        h3{
            text-align: center;
            border:none;
            margin-bottom: .57rem;
        }
        ul{
            width: 100%;
            height: auto;
            display: flex;
            flex-wrap: wrap;
            li{
                width: 33.3%;
                padding: .08rem .1rem;
                img{
                    display: block;
                    width: 100%;
                    height: .98rem;
                    background: #747474;
                    border: 1px #000 dashed;
                }
            }
        }
    }
    .title{
        text-align: center;
        margin-bottom: 1.05rem;
        a:first-child{
            display: none;
        }
        .title-m{
            display: inline-block;
            width: 3.38rem;
            height: 1.04rem;
            line-height: 1.04rem;
            border: 1px solid #52B6E7;
            color: #52B6E7;
        }
    }
}
@media (min-width: 751px){
	h3{
		span{
			padding-left: 0.2rem;
		}
	}
	h3::after{
		content: '';
		width: 0.06rem;
		height: 0.3rem;
		background: #0070c0;
		position: absolute;
		top: -0.03rem;
		left: 0.1rem;
	}
	.content-bottom{
		.h3{
			padding-left: 0.05rem;
			span{
				padding-left: 0.15rem;
			}
		}
		.h3::after{
			width: 0.06rem;
			height: 0.3rem;
			left: 0.05rem;
			top: -0.02rem;
		}
	}
	.p_backg{
		background-color: #f9fbfd;
	}
    .caseDetail{
        margin-top: 0.91rem;
        .content_title{
            margin: 0 auto;
        }
        .content_title_p{
            font-size: 0.16rem;
            color: #747474;
            line-height: .22rem;
			width: 11.92rem;
			margin: 0 auto;
        }
    }
    .project{
        width: 100%;
        background: #f9fbfd;
    }
    .content-box{
        width: 100%;
        padding: .15rem 0 .15rem;
        ul{
            width: 100%;
            height: auto;
            display: flex;
            flex-wrap: wrap;
            li{
                width: 33.3%;
                padding: .08rem .1rem;
                img{
                    display: block;
                    width: 100%;
                    background: #747474;
                }
                p{
                    text-align: center;
                    margin: .1rem 0;
                }
            }
        }
    }
    .content-bottom{
        width: 100%;
        ul{
            width: 100%;
            height: auto;
            display: flex;
            flex-wrap: wrap;
            li{
                width: 33.3%;
                padding: .08rem .1rem;
                img{
                    display: block;
                    width: 100%;
                    height: .8rem;
                    background: #747474;
                }
                p{
                    text-align: center;
                    margin: .1rem 0;
                }
            }
        }
    }
    .title{
        width: 100%;
        text-align: center;
        a{
            display: inline-block;
            margin: 0 auto .8rem;
            border-bottom: 1px solid #0070c0;
            color: #0070c0;
        }
        .title-m{
            display: none;
        }
    }
    .content-img{
        width: 12.32rem;
        height: auto;
		margin-top: 0.8rem;
    }
    .program{
        width: 100%;
        height: auto;
        display: flex;
        margin: .2rem 0;
        dl{
            margin-right: .8rem;
            dt{
                width: .94rem;
                height: .94rem;
				margin: 0 auto;
            }
            dd{
				width: 1.8rem;
                text-align: center;
                padding-top: .07rem;
            }
        }
		
    }
	.program:first-child{
		margin-left: -0.55rem;
	}
    .scene{
        width: 100%;
        height: 4.82rem;
        margin: .2rem 0;
    }
    .partner{
        width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: .2rem 0 .4rem 0;
    }
}
</style>
